{
	"name": "midi-qol",
	"title": "Midi QOL",
	"version": "0.9.61",
	"description": "Automates rolling weapon/spell attacks and applying damage",
	"devDir": "/home/timp/foundry-data/foundryalpha/Data/modules/",
	"main": "src/midi-qol.ts",
	"scripts": {
		"build": "npx gulp",
		"watch": "npx gulp watch",
		"clean": "npx gulp clean",
		"devbuild": "npx gulp dev",
		"devwatch": "npx gulp devWatch",
		"devclean": "npx gulp devClean",
		"release": "npx gulp zip",
		"tag": "git tag -d ${npm_package_name}_${npm_package_version} 2>/dev/null ; git tag ${npm_package_name}_${npm_package_version} && git push -f origin ${npm_package_name}_${npm_package_version}"
	},
	"devDependencies": {
		"@ethaks/fvtt-quench": "^0.6.0",
		"@league-of-foundry-developers/foundry-vtt-types": "^0.8.8-9",
		"@types/jest": "^27.4.1",
		"del": "^6.0.0",
		"gulp": "^4.0.2",
		"gulp-cli": "^2.3.0",
		"gulp-minify": "^3.1.0",
		"gulp-multi-dest": "^1.3.7",
		"gulp-rename": "^2.0.0",
		"gulp-sourcemaps": "^3.0.0",
		"gulp-tabify": "0.0.2",
		"gulp-typescript": "^6.0.0-alpha.1",
		"gulp-zip": "^5.0.2",
		"json-stringify-pretty-compact": "^3.0.0",
		"karma-cli": "^2.0.0",
		"typescript": "^4.6.3"
	},
	"dependencies": {
		"save-dev": "^0.0.1-security"
	}
}
